@charset "UTF-8";

body{
	line-height:1.4;
	font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
}

a:link:hover{
	opacity:.8;
}

.table-noborder th,
.table-noborder td{
	border:none;
}

.logo{
	display:inline-block;
	margin-top:1em;
}

.login-nav .btn{
	/*display:inline-block;*/
	border-radius:3em;
	margin:0 .1em;
	width:15em;
}

.bg-white{
	background-color:#FFFFFF;
}

.img-wrap{
	display:inline-block;
	width:100%;
}
.img-wrap img{
}

.circle{
	border-radius:999em;
	width:100%;
	height:0;
	padding-bottom:100%;
	overflow:hidden;
	display:block;
}

.list-icon{
	display:inline-block;
	padding:.25em .5em;
	border-radius:.25em;
	line-height:1;
	margin:0 .1em;
	font-size:85%;
}
.list-icon01{
	background:transparent url("../images/icon/icon-arrow01.png") no-repeat left center;
	padding-left:15px;
}



#header,
#footer,
.global-nav{
	background-color:#FFF;
}

/* header
---------------------------------------------------------------------------------------------------- */
#header{
	padding:.75em 1em;
}
.global-nav{
	text-align:center;
}
.global-nav-list{
	justify-content:center;
	display:flex;
	width:100%;
}
.global-nav-list li{
	display:inline-block;
	width:calc(100% / 4);
}
.global-nav-list li{
	padding:.5em 0;
	font-size:110%;
}
.global-nav-list a{
	display:inline-block;
	padding:.5em;
}

/* footer
---------------------------------------------------------------------------------------------------- */
#footer{
	border-top:1px solid #DEDEDE;
	padding:1.5em 1em;
	text-align:center;
}
#footer .copy{
	padding:.25em 0;
}
.footer-inner-nav{
	margin:0 -.5em;
}
.footer-inner-nav a{
	display:inline-block;
	padding:.25em;
	margin:0 .5em;
}

/* content
---------------------------------------------------------------------------------------------------- */
#content{
}
#content > .info-window{
	margin:-1px auto 0;
	border-left:none;
	border-right:none;
	border-radius:0;
}
#contentHeader,
.bg-image-box{
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.content-header .hgroup{
	color:#FFF;
	font-weight:bold;
	padding:3em 0 4em;
}
.content-header h1{
	font-size:200%;
	margin-bottom:.5em;
}
.content-header h2{
}
#contentInner{
}
#contentInnerBox{
	background-color:#FFF;
}


/* bread
---------------------------------------------------------------------------------------------------- */
#bread{
	background-color:#FFF;
	border-bottom:1px solid #DEDEDE;
}
#bread .content-width{
	padding:1em;
}
#bread h1{
	font-size:120%;
}
#bread h1.search-result{
	font-size:90%;
}
#bread + .border-box,
#bread + .div-box{
	margin-top:1em;
}


/* box
---------------------------------------------------------------------------------------------------- */
.content-width{
	max-width:100%;
	margin:0 auto;
	padding:0 1em;
}
.border-box,
.content-box{
	margin-bottom:1em;
}
.border-box{
	padding:1em;
	background-color:#FFF;
	border:1px solid #E9E9E9;
}
.border-box.noborder{
	_border:none;
}
.border-box.mb0{
	margin-bottom:0;
}
.gmap-wrap{
	position:relative;
}
.border-box .gmap-wrap{
	margin:-1em;
}

.box-header-title{
	font-size:140%;
	border-bottom:1px solid #DEDEDE;
	padding: calc(.5em/1.4) calc(1em/1.4) calc(1em/1.4);
	margin:0 calc(-1em/1.4) calc(1em/1.4);
}
.cell-box .box-header-title{
	font-size:120%;
	padding:.5em calc(1em/1.2) 1em;
	margin:0 calc(-1em/1.2) 1em;
}
.box-header-title .h2-title{
	font-size:100%;
}
.cell-box .box-header-title .h2-title{
	font-size:110%;
}
.balloon-box{
	display:inline-block;
	margin:.5em;
	_background-color:#e0e0e0;
	_color:#000;
	border-radius:.5em;
	padding:.5em 1em;
}

/* login-box
---------------------------------------------------------------------------------------------------- */
.login-box{
	max-width:60%;
	text-align:center;
	margin:0 auto;
	padding:5em 3em;
}
.login-box .logo{
	display:block;
	margin:3em 3em 5em;
}
.login-box .logo img{
	max-width:70%;
}
#content .login-box input{
	padding:1.2em;
	margin-bottom:1.5em;
}

/* title
---------------------------------------------------------------------------------------------------- */
.section-title01{
	font-size:150%;
	font-weight:bold;
	border-bottom:2px solid #b2dbf7;
	padding-bottom:.5em;
	margin-bottom:1.5em;
}
.section-title01-border{
	padding-bottom:.5em;
	margin-bottom:-.5em;
	width:25%;
	border-bottom:2px solid #70b3e0;
	position:relative;
	top:2px;
}
.section-title02{
	font-size:130%;
	font-weight:bold;
	border-bottom:1px solid #DEDEDE;
	margin-bottom:1em;
	padding-bottom:.2em;
}



.content-header-wrap01{
	font-weight:bold;
}
.content-header-wrap01.wide{
	font-size:110%;
	padding:3em;
}
.content-header-wrap01.wide .title{
	letter-spacing:.1em;
}
.content-header-wrap01 .title{
	font-size:160%;
}

/* list
---------------------------------------------------------------------------------------------------- */
.separate-nav-list li:after{
	content:"|";
	display:inline-block;
	margin:0 .5em;
}
.separate-nav-list.bread-nav-list li:after{
	content:">";
}
.separate-nav-list li:last-child:after{
	content:"";
	margin:0;
}

.thumbnail-list-wrap .list-left-box{
	float:left;
	width:30%;
	padding-right:1em;
}
.thumbnail-list-wrap .list-right-box{
	float:right;
	width:70%;
}
.thumbnail-list-wrap .cell-box{
	margin-bottom:2em;
}



